Index: doc/latex/classIMpmsm__inherit__graph.eps
===================================================================
--- doc/latex/classIMpmsm__inherit__graph.eps (revision 91)
+++ doc/latex/classIMpmsm__inherit__graph.eps (revision 145)
@@ -1,5 +1,5 @@
-%!PS-Adobe-2.0
-%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
-%%For: (smidl) Vasek Smidl,,,
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: Graphviz version 2.20.2 (Fri Aug  1 12:10:09 UTC 2008)
+%%For: (smidl) Vaclav Smidl,,,
 %%Title: G
 %%Pages: (atend)
@@ -180,49 +180,54 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 116 232
+%%PageBoundingBox: 36 36 122 240
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 80 196 boxprim clip newpath
+36 36 86 204 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 9 56 moveto
-9 75 lineto
-63 75 lineto
-63 56 lineto
+newpath 11 58 moveto
+11 79 lineto
+68 79 lineto
+68 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 9 56 moveto
-9 75 lineto
-63 75 lineto
-63 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-16.875 61.25 moveto 38.25 (IMpmsm) alignedtext
+newpath 11 58 moveto
+11 79 lineto
+68 79 lineto
+68 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+18.5 65.5 moveto 41 (IMpmsm) alignedtext
 grestore
 % Node4
 gsave
+[ /Rect [ 0 1 78 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classIMpmsmStat.html) >>
+  /Subtype /Link
+/ANN pdfmark
 0.000 0.000 1.000 nodecolor
 newpath 0 0 moveto
-0 19 lineto
-72 19 lineto
-72 0 lineto
+0 21 lineto
+78 21 lineto
+78 0 lineto
 closepath fill
 1 setlinewidth
 filled
-0.000 0.000 0.749 nodecolor
+0.000 0.000 0.000 nodecolor
 newpath 0 0 moveto
-0 19 lineto
-72 19 lineto
-72 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-7.875 5.25 moveto 56.25 (IMpmsmStat) alignedtext
+0 21 lineto
+78 21 lineto
+78 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+8 7.5 moveto 62 (IMpmsmStat) alignedtext
 grestore
 % Node1->Node4
@@ -231,23 +236,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 36 46 moveto
-36 37 36 26 36 19 curveto
+newpath 39 48 moveto
+39 38 39 28 39 21 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 32.5001 46 moveto
-36 56 lineto
-39.5001 46 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 32.5001 46 moveto
-36 56 lineto
-39.5001 46 lineto
+newpath 35.5 48 moveto
+39 58 lineto
+42.5 48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 35.5 48 moveto
+39 58 lineto
+42.5 48 lineto
 closepath stroke
 grestore
 % Node2
 gsave
-[ /Rect [ 14 113 58 131 ]
+[ /Rect [ 15 117 63 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classdiffbifn.html) >>
@@ -255,20 +260,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 14 112 moveto
-14 131 lineto
-59 131 lineto
-59 112 lineto
+newpath 15 116 moveto
+15 137 lineto
+63 137 lineto
+63 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 14 112 moveto
-14 131 lineto
-59 131 lineto
-59 112 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-21.375 117.25 moveto 29.25 (diffbifn) alignedtext
+newpath 15 116 moveto
+15 137 lineto
+63 137 lineto
+63 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+23 123.5 moveto 32 (diffbifn) alignedtext
 grestore
 % Node2->Node1
@@ -277,23 +282,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 36 102 moveto
-36 93 36 82 36 75 curveto
+newpath 39 106 moveto
+39 96 39 86 39 79 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 32.5001 102 moveto
-36 112 lineto
-39.5001 102 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 32.5001 102 moveto
-36 112 lineto
-39.5001 102 lineto
+newpath 35.5 106 moveto
+39 116 lineto
+42.5 106 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 35.5 106 moveto
+39 116 lineto
+42.5 106 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 21 169 51 187 ]
+[ /Rect [ 24 175 54 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classfnc.html) >>
@@ -301,20 +306,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 21 168 moveto
-21 187 lineto
-51 187 lineto
-51 168 lineto
+newpath 24 174 moveto
+24 195 lineto
+54 195 lineto
+54 174 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 21 168 moveto
-21 187 lineto
-51 187 lineto
-51 168 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-29.25 173.25 moveto 13.5 (fnc) alignedtext
+newpath 24 174 moveto
+24 195 lineto
+54 195 lineto
+54 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+32 181.5 moveto 14 (fnc) alignedtext
 grestore
 % Node3->Node2
@@ -323,18 +328,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 36 158 moveto
-36 149 36 138 36 131 curveto
+newpath 39 164 moveto
+39 154 39 144 39 137 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 32.5001 158 moveto
-36 168 lineto
-39.5001 158 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 32.5001 158 moveto
-36 168 lineto
-39.5001 158 lineto
+newpath 35.5 164 moveto
+39 174 lineto
+42.5 164 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 35.5 164 moveto
+39 174 lineto
+42.5 164 lineto
 closepath stroke
 grestore
@@ -346,5 +351,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 116 232
+%%BoundingBox: 36 36 122 240
 end
 restore
